<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8"/>
    <title>Liberar de Acesso Fora de Horário</title>
  </head>

  <body>
    <div id="conteiner">
      <h2>Liberar de Acesso Fora de Horário</h2>
	  
      <div id="divForm">
        <table>
          <thead>
            <tr>
              <th>Solicitante   </th>
              <th>Dia da Entrada</th>
              <th>Hora Inicial  </th>
              <th>Hora Final    </th>
              <th>Liberado      </th>
            </tr>
          </thead>

          <tbody>
            <tr>
              <td>marcel</td>
              <td>15/03/2019</td>
              <td>19:30</td>
              <td>23:00</td>
              <td><input type="checkbox"/></td>
            </tr>
			
            <tr>
              <td>marcel</td>
              <td>16/03/2019</td>
              <td>20:00</td>
              <td>23:30</td>
              <td><input type="checkbox"/></td>
            </tr>
			
            <tr>
              <td>marcel</td>
              <td>17/03/2019</td>
              <td>21:30</td>
              <td>20:00</td>
              <td><input type="checkbox"/></td>
            </tr>
			
            <tr>
              <td>marcel</td>
              <td>18/03/2019</td>
              <td>22:30</td>
              <td>23:00</td>
              <td><input type="checkbox"/></td>
            </tr>
			
            <tr>
              <td>marcel</td>
              <td>19/03/2019</td>
              <td>20:30</td>
              <td>23:00</td>
              <td><input type="checkbox"/></td>
            </tr>
			
            <tr>
              <td>marcel</td>
              <td>20/03/2019</td>
              <td>21:30</td>
              <td>01:00</td>
              <td><input type="checkbox"/></td>
            </tr>
          </tbody>		  
        </table>
      </div>
    </div>
  </body>
</html>